version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: UbhNTjttZh2F4rMJmGrwCrXqso1wd6QALb6husj0WMepV04lccQDBS62DAuw3XNmrCAnpRYHZk3STZsRI5OIkw==
    size: 172473103
path: poi-11.1.0-mac.zip
sha512: UbhNTjttZh2F4rMJmGrwCrXqso1wd6QALb6husj0WMepV04lccQDBS62DAuw3XNmrCAnpRYHZk3STZsRI5OIkw==
releaseDate: '2026-07-27T02:51:50.690Z'
